BEEM - Android XMPP - Support #474

Need help in using beem as community project
01/03/2013 07:20 PM - Anonymous

Status: Closed Start date: 01/03/2013
Priority: Normal Due date:

Assignee: Beem-Core % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hello,

| would like to use beem to develop and maintain a android chat application for my university, like a intra-college chat app. | would
like to get permission from to authors of beem to use their code and develop on it.... also i would like the developers of beem to guide
me through the development of beem to suit my requirements...

Thanking you,
shubham143@gmail.com

History

#1 - 01/04/2013 09:01 PM - Frédéric Barthéléry

- Subject changed from Need help in using beam as community project to Need help in using beem as community project
- Status changed from New to Resolved

- Assignee set to Beem-Core

- Priority changed from Immediate to Normal
Anonyme wrote:
Hello,
| would like to use beem to develop and maintain a android chat application for my university, like a intra-college chat app. | would like to get

permission from to authors of beem to use their code and develop on it....

No need to ask for permission for that. You are free to do it as long as you comply to the GNU General Public License 3 . Basically, you can get
Beem's code and modify it to suit your needs, as long as you publish the changes you make for everyone to benefit from as well.

also i would like the developers of beem to guide me through the development of beem to suit my requirements...

For development questions, we have a public mailing list, feel free to subscribe here and send mail to beem-dev@list.obeem-project.com.
If you want more realtime feedback, you can join #beem on the freenode IRC network or on XMPP MUC room: beem@conference.elyzion.net.

#2 - 02/24/2013 09:05 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
